columns:
  code:
    type: text
  date_debut:
    type: date
  date_fin:
    type: date
  dimension1:
    type: text
    default: "''::text"
  dimension2:
    type: text
    default: "''::text"
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budgets'::regclass)"
  reference_date_debut:
    type: date
  reference_date_fin:
    type: date
  texte:
    type: text
constraints:
  t_budgets_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_budgets_1:
    column: code
    method: btree